Jump to content


[01 martie 2015] Vamist este prima si cea mai mare comunitate Forex din Romania. A luat nastere in 2005 si de-a lungul timpului a trecut prin mai multe transformari. Acum, dupa 10 ani, primim orice fel de traderi si investitori. Deci, indiferent daca tranzactionezi sau investesti in actiuni, valute, marfuri sau orice alt instrument, bine ai venit!

Vamist se transforma in comunitatea traderilor retail. Aceasta versiune a forumului va fi in continuare accesibila pentru oricine, dar numai in format read only.

Noua adresa este vamist.ro. Te asteptam acolo la discutii generale despre trading.

Photo
- - - - -

Este obligatoriu sa trec la mt4 build 600 ?


Best Answer didina, 07 February 2014 - 03:26 PM

Nu e obligatoriu sa treci la build 600. Inca. Eu imi testam expertii pe un mt4 alpari build mai vechi cand m-a lovit update-ul. Am sters si am reinstalat de curiozitate si m-a intors la build-ul mai vechi. N-am chef inca de update pentru ca toti clientii mei sunt inca pe build-ul vechi. In windows insa mai ai si setarea aia UAC (user account control). Daca e ON va face in asa fel incat sa fi intrebat de fiecare data daca esti de acord ca mt4 sa faca update. Poti sa dai click pe NO si cu asta basta.

 

Smecheria insa este ca la un moment dat vei fi obligata sa treci la noul build. Platforma pur si simplu nu se va mai putea conecta la server daca nu are ultimele update-uri. N-ar trebui insa sa ai prea mari probleme sa te adaptezi. Vezi http://forum.mql4.com/60555 daca nu cumva l-ai citit deja. Noul build are o gramada de imbunatatiri. IDE-ul de exemplu are cateva chestii care le astepam de mult. In plus, multe chestii vechi sunt inca existente.

Merci maitre ! Concluzia 1 este ca , cel putin deocandata NU sunt obligata ; C2  este ca depinde de broker cand va impune ca obligatoriu build 600 ; C3 este ca ar fi bine sa ma pregatesc pentru inevitabilul ce va veni. Uff ! Respir si eu usurata !

Ca veni vorba : cum o fi mai bine , sa incerc sa ma pregatesc pentru MT4 build 600 ( care zice ca aduce mql4 "aproape" de mql5 ) sau sa incerc sa ma adaptez direct la mql5 ?

...sau n-am inteles eu bine ce e cu mql5 ... ?

Go to the full post


  • Please log in to reply
9 replies to this topic

#1 didina

didina

    Forexist in devenire

  • Members
  • Pip
  • 20 posts

  • Tranzactionez din 2013
  • Broker curent Admiral
  • Strategie/tehnica folosita roboti

Posted 07 February 2014 - 09:54 AM

Am lipsit din peisaj ceva timp si cand m-am reconectat am gasit mare vanzoleala legata de built 600 . Nu am inteles bine daca trecerea este obligatorie, daca exista o data limita sau daca platforma se updateaza automat . Am intelez ca e jale, ca nu mai merg EAs , conversii, etc, asa incat , daca se poate , as prefera sa raman pe versiunea veche . Dar nu stiu daca se poate ...


  • 0



#2 iulik

iulik

    Forexist activ

  • Members
  • PipPipPipPipPip
  • 343 posts

  • Tranzactionez din 2010
  • Broker curent armada
  • Strategie/tehnica folosita ufo

Posted 07 February 2014 - 10:04 AM

mult scandal pentru nimic.


  • 0

#3 didina

didina

    Forexist in devenire

  • Members
  • Pip
  • 20 posts

  • Tranzactionez din 2013
  • Broker curent Admiral
  • Strategie/tehnica folosita roboti

Posted 07 February 2014 - 10:53 AM

mult scandal pentru nimic.

 

Zuper ! Asa cred ca raspundea si oracolul din Delphi .Numai ca ala (aia) avea scuza ca era "high"... :-S


  • 1

#4 iulik

iulik

    Forexist activ

  • Members
  • PipPipPipPipPip
  • 343 posts

  • Tranzactionez din 2010
  • Broker curent armada
  • Strategie/tehnica folosita ufo

Posted 07 February 2014 - 12:03 PM

poti sa iei mt4 de aici: http://www.metatrader4.com/

dai install si apoi 

Simply connect to demo.metaquotes.net:443 server in order to update MetaTrader 4 client terminal to build 574.

 

 

iti pui ce indicatori folosesti si ne spui si noua daca iti merg.

 

 

io oracolul... hac...


Edited by iulik2k1, 07 February 2014 - 02:21 PM.

  • 0

#5 didina

didina

    Forexist in devenire

  • Members
  • Pip
  • 20 posts

  • Tranzactionez din 2013
  • Broker curent Admiral
  • Strategie/tehnica folosita roboti

Posted 07 February 2014 - 12:44 PM

Maitre Criodi (parca el e moderatorul...) insista candva ( cu ceva temei...) ca sectiunea aiasta de forum se cheama "intrebari" si "raspunsuri" .

Adicatelea un ( o ) gigel pune o intrebare si un guru ( sau la nevoie alt gigel dar mai priceput decat primul) il lumineaza dandu-i un RASPUNS .

In cazul meu INTREBAREA este : e OBLIGATORIU...etc ? RASPUNSUL posibil poate fi :

DA (+eventuale explicatii privind termenul, modalitatea, etc)

NU ( + eventuale explicatii ,consecinte, termene,  etc)

un raspuns evaziv ca in bancul cu Lenin ( doar daca gigelul respondent este complet mitocan)

 

NB : repet ca este vb despre "celebrul"  built 600


  • 0

#6 Apollo

Apollo

    Big Shark

  • Banned
  • PipPipPipPipPipPipPipPipPip
  • 1382 posts
  • Gender:Male
  • Location:In munti...
  • Broker curent LMAX

Posted 07 February 2014 - 01:08 PM

Daca brokerul la care ai contul pune upgrade ON , atunci platforma se upgradeaza si EA-ul nu-ti mai merge. Pentru a rezolva trebuie sa scrii EA-ul in noua versiune folosind noul compilator.

Poti incerca mutand .ex4 in loc de .mql si vezi ce iasa.

Cat timp nu-ti apare optiunea de upgrade si ti se conecteaza la servere, lasa-l asa.

 

Se rezolva cu un coder priceput sau pe un site de freelanceri.

 

Eu asa am inteles din acele discutii.


Edited by Apollo, 07 February 2014 - 01:12 PM.

  • 0

"Imposibilul e un cuvant care se gaseste numai in dictionarul nãtângilor."

"Remember that if you practice strict money management rules, you will become the casino and in the long run, "you will always win."

 

"If you have ever watched one  of the nature programs  on television  about how many species of fish hunt, you may  have seen  the larger fish that create "bait balls"  by coralling  smaller fish into a tight group."

 

Money moves the market, not an indicator.


#7 iulik

iulik

    Forexist activ

  • Members
  • PipPipPipPipPip
  • 343 posts

  • Tranzactionez din 2010
  • Broker curent armada
  • Strategie/tehnica folosita ufo

Posted 07 February 2014 - 02:21 PM

didino ai luat versiunea noua demo si ai testat? vrei sa ghicesc eu pentru tine ce iti va merge si ce nu? sunt eu picaso?

asa este in forex te adaptezi cu turma sau te mananca lupii...


  • 0

#8 Criodi

Criodi

    Forexist activ

  • Moderators
  • PipPipPipPipPip
  • 499 posts
  • Gender:Not Telling

Posted 07 February 2014 - 02:32 PM

Nu e obligatoriu sa treci la build 600. Inca. Eu imi testam expertii pe un mt4 alpari build mai vechi cand m-a lovit update-ul. Am sters si am reinstalat de curiozitate si m-a intors la build-ul mai vechi. N-am chef inca de update pentru ca toti clientii mei sunt inca pe build-ul vechi. In windows insa mai ai si setarea aia UAC (user account control). Daca e ON va face in asa fel incat sa fi intrebat de fiecare data daca esti de acord ca mt4 sa faca update. Poti sa dai click pe NO si cu asta basta.

 

Smecheria insa este ca la un moment dat vei fi obligata sa treci la noul build. Platforma pur si simplu nu se va mai putea conecta la server daca nu are ultimele update-uri. N-ar trebui insa sa ai prea mari probleme sa te adaptezi. Vezi http://forum.mql4.com/60555 daca nu cumva l-ai citit deja. Noul build are o gramada de imbunatatiri. IDE-ul de exemplu are cateva chestii care le astepam de mult. In plus, multe chestii vechi sunt inca existente.


  • 0

Project Mayhem. Organized Chaos. The Bureaucracy of Anarchy. Support groups. Sort of.


#9 didina

didina

    Forexist in devenire

  • Members
  • Pip
  • 20 posts

  • Tranzactionez din 2013
  • Broker curent Admiral
  • Strategie/tehnica folosita roboti

Posted 07 February 2014 - 03:26 PM   Best Answer

Nu e obligatoriu sa treci la build 600. Inca. Eu imi testam expertii pe un mt4 alpari build mai vechi cand m-a lovit update-ul. Am sters si am reinstalat de curiozitate si m-a intors la build-ul mai vechi. N-am chef inca de update pentru ca toti clientii mei sunt inca pe build-ul vechi. In windows insa mai ai si setarea aia UAC (user account control). Daca e ON va face in asa fel incat sa fi intrebat de fiecare data daca esti de acord ca mt4 sa faca update. Poti sa dai click pe NO si cu asta basta.

 

Smecheria insa este ca la un moment dat vei fi obligata sa treci la noul build. Platforma pur si simplu nu se va mai putea conecta la server daca nu are ultimele update-uri. N-ar trebui insa sa ai prea mari probleme sa te adaptezi. Vezi http://forum.mql4.com/60555 daca nu cumva l-ai citit deja. Noul build are o gramada de imbunatatiri. IDE-ul de exemplu are cateva chestii care le astepam de mult. In plus, multe chestii vechi sunt inca existente.

Merci maitre ! Concluzia 1 este ca , cel putin deocandata NU sunt obligata ; C2  este ca depinde de broker cand va impune ca obligatoriu build 600 ; C3 este ca ar fi bine sa ma pregatesc pentru inevitabilul ce va veni. Uff ! Respir si eu usurata !

Ca veni vorba : cum o fi mai bine , sa incerc sa ma pregatesc pentru MT4 build 600 ( care zice ca aduce mql4 "aproape" de mql5 ) sau sa incerc sa ma adaptez direct la mql5 ?

...sau n-am inteles eu bine ce e cu mql5 ... ?


Edited by didina, 07 February 2014 - 03:35 PM.

  • 0

#10 iulik

iulik

    Forexist activ

  • Members
  • PipPipPipPipPip
  • 343 posts

  • Tranzactionez din 2010
  • Broker curent armada
  • Strategie/tehnica folosita ufo

Posted 19 February 2014 - 12:51 AM

602 e oficial.


  • 0




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

Tranzactiile forex implica un grad ridicat de risc. Informatiile de pe acest site NU reprezinta recomadari de tranzactionare sau investitii.
Administratorii vamist.ro nu-si asuma responsabilitatea pentru eventualele probleme sau pierderi materiale aparute in urma utilizarii informatiilor de pe site.